Subject: Re: kjv only

From: Michael Holmes <[email-masked]>
Date: Fri, 27 Jun 1997 09:54:47 -0500 (CDT)

In reply to Jim West's request for bibio re the KJV-only debate, Andrew
Kulikovsky rightly directed attention to D. A. Carson's classic "The KJV
Only Debate: A Plea for Realism" [Baker, 1979].  To this may be added:

James R. White, _The King James Only Controversy_ (Minneapolis, MN: Bethany
House, 1995).

Not only does he reinforce and update Carson, but also deals with some of
the recent KJV-only authors, such as Gail Riplinger.  Overall a fine piece
of work.

Mike Holmes
Bethel College